Adobe has released security updates for Adobe Flash Player 11.2.202.233 and earlier versions for Windows, Macintosh and Linux, Adobe Flash Player 11.1.115.7 and earlier versions for Android 4.x, Android 3.x and 2.x. These updates address an object confusion vulnerability (CVE-2012-0779) that could cause the application to crash and potentially allow an attacker to take control of the affected system. There have been reports that the vulnerability has being exploited in the wild in active targeted attacks designed to trick the user into clicking on a malicious file delivered to an e-mail message. The exploit targets Flash Player on Internet Explorer for Windows only.

New security update issued

New security update issued

Adobe has recommended that users of Adobe Flash Player 11.2.202.233 and earlier versions for Windows, Macintosh and Linux update to Adobe Flash Player 11.2.202.235. Flash Player installed with Google Chrome updates automatically, so no user action is required. Users of Adobe Flash Player 11.1.115.7 and earlier versions on Android 4.x devices should update to Adobe Flash Player 11.1.115.8. Users of Adobe Flash Player 11.1.111.8 and earlier versions for Android 3.x and earlier versions should update to Flash Player 11.1.111.9.

The affected software versions are Adobe Flash Player 11.2.202.233 and earlier versions for Windows, Macintosh and Linux operating systems and Adobe Flash Player 11.1.115.7.

To verify the version of Adobe Flash Player installed on your system, all you need to do is access the About Flash Player page, or right-click on content running in Flash Player and select “About Adobe (or Macromedia) Flash Player” from the menu. If you use multiple browsers and did not choose to receive updates silently (Windows users only at this time), perform the check for each browser you have installed on your system.

For users who cannot update to Flash Player 11.2.202.235, Adobe has developed a patched version of Flash Player 10.x, Flash Player 10.3.183.19, which can be downloaded here. Users of Adobe Flash Player 11.1.115.7 and earlier versions on Android 4.x should update to Adobe Flash Player 11.1.115.8 by browsing through Google play on an Android device. Users of Adobe Flash Player 11.1.111.8 and earlier versions for Android 3.x and earlier versions should update to Flash Player 11.1.111.9 by browsing to this Google play link on an Android device.

Tags: , , , , , , , , , , , ,